Subject: Re: [MOBILE-IP] WGLastCall-(draft-ietf-mobileip-reg-tunnel-03.txt)

From: "Charles E. Perkins" <[email-masked]>
Date: Thu, 26 Oct 2000 13:02:11 -0700

Hello Tom,

At 02:02 2000-10-25 +0300, Tom K. Weckström wrote:

> "and it SHOULD be protected by an FA-FA Authentication extension."
> ? Where is FA-FA auth ext described? In another draft, I suppose.

This is a subtype of the Mobile IP Generalized Authentication,
which is described in draft-ietf-mobileip-challenge-13.txt,
as mentioned in section 7.  The referenced draft has, I think,
passed through Last Call and is awaiting publication -- but I
might be wrong on this.

We should put more cross-references in.

Regards,
Charlie P.